@charset "UTF-8";
/* CSS Document */
h1 {
	color:#666;
}
#sliderheading{
	color: #666;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 19pt;
	letter-spacing: 1px;
	text-transform: capitalize;
	padding-top: 29px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22pt;
}
#sliderheadingtext{
	color: #666;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 16pt;
	padding-top: 29px;
	padding-left: 10px;
	padding-right: 10px;
}
